<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_L1KbkWr4Ee25kPRmc7K9gg" id="_L1KbkGr4Ee25kPRmc7K9gg" label="Bank_Routing_Transit_Number__RTN_" purpose="614321634, 114000900, 7034520981145329, 491212012, banana" description="Ensures a given string matches the basic pattern of a bank routing transit number (RTN), used to identify financial institutions on instruments such as checks. Ensures number is nine digits long and has first two digits that comply with American Bankers Association rules." version="0.1" statusCode="Draft" item="_L1Kbk2r4Ee25kPRmc7K9gg" displayName="Bank Routing Transit Number (RTN)">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_L1Kbkmr4Ee25kPRmc7K9gg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_L1Kbk2r4Ee25kPRmc7K9gg" property="_L1KbkWr4Ee25kPRmc7K9gg" state="_L1Kbkmr4Ee25kPRmc7K9gg" filename="Bank_Routing_Transit_Number__RTN__0.1.pattern">
    <pattern href="Bank_Routing_Transit_Number__RTN__0.1.pattern#_j5FFMIydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
